PDA

View Full Version : Hyperlobby/PF Versions



VVaFFenPanZZeR
08-27-2005, 07:41 AM
OK now nobody has version 4.01, am I missing somthing, I can't be that far out of the loop to not know whats goin on, I finally get hyperlobby to work, and now every dogfight I try to join says I dont have the right copy/version, when my game loads it says 4.01m

VVaFFenPanZZeR
08-27-2005, 07:41 AM
OK now nobody has version 4.01, am I missing somthing, I can't be that far out of the loop to not know whats goin on, I finally get hyperlobby to work, and now every dogfight I try to join says I dont have the right copy/version, when my game loads it says 4.01m

JFC_Rautaristi
08-27-2005, 08:16 AM
I noticed you on hyperlobby earlier. You were on standalone side so you need version 4.01 but in your post you say you have 4.01m. Install 4.01 for standalone or if you have merged go to Forgotten battles lobby to find merged servers.

VVaFFenPanZZeR
08-27-2005, 09:45 AM
ty

strelnik_Sipi
08-29-2005, 12:55 AM
I recomend the merged FB lobby. Lots more ppl there http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif